subtasks:
  - score: 30
    type: sum
    cases: [0, 1, 2, 3, 4, 5]

  - score: 10
    type: sum
    cases: [6, 7]

  - score: 20
    type: sum
    cases: [8, 9, 10, 11]

  - score: 10
    type: sum
    cases: [12, 13]

  - score: 30
    type: sum
    cases: [14, 15, 16, 17, 18, 19]

inputFile: 'TREE#.in'
outputFile: 'TREE#.out'